Hello brave is for windows xp

performance
sync
#1

Hello brave is for windows xp

0 Likes

#2

@Nelyerson,
You need Windows 7 and higher in order to use Brave. No support for Windows XP.

Thanks
:slightly_smiling_face:

0 Likes

closed #3

This topic was automatically closed after 30 days. New replies are no longer allowed.

0 Likes